
      program tst
c
      parameter(imx=73,kmx=25,jmx=36,kmxs=45)
      dimension gcmlon(imx),gcmlat(jmx),gcmzp(kmx),gcmzps(kmxs)
c
      do i=1,imx
        gcmlon(i) = -180.+(i-1)*5.
      enddo
      do j=1,jmx
        gcmlat(j) = -87.5+(j-1)*5.
      enddo
      do k=1,kmx
        gcmzp(k) = -7.+(k-1)*.5
      enddo
      do k=1,kmxs
        gcmzps(k) = -17.+(k-1)*.5
      enddo
      write(6,"('gcmlon=',/(8f9.2))") gcmlon
      write(6,"('gcmlat=',/(8f9.2))") gcmlat
      write(6,"('gcmzp (ti(e)gcm)=',/(8f9.2))") gcmzp
      write(6,"('gcmzp=(timesgcm)=',/(8f9.2))") gcmzps
c
      stop
      end
